Bug 1249058 - Tracker for golang-github-golang-groupcache
Summary: Tracker for golang-github-golang-groupcache
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-golang-groupcache
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-31 12:45 UTC by Jan Chaloupka
Modified: 2017-03-08 15:47 UTC (History)
3 users (show)

Fixed In Version: golang-github-golang-groupcache-0-0.3.git604ed57.fc21 golang-github-golang-groupcache-0-0.8.git02826c3.fc24 golang-github-golang-groupcache-0-0.8.git02826c3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:21:41 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-31 12:45:33 UTC
Tracker for async updates of golang-github-golang-groupcache for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-31 13:05:46 UTC
golang-github-golang-groupcache-0-0.3.git604ed57.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-golang-groupcache-0-0.3.git604ed57.fc23

Comment 2 Fedora Update System 2015-07-31 13:06:27 UTC
golang-github-golang-groupcache-0-0.3.git604ed57.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-golang-groupcache-0-0.3.git604ed57.fc22

Comment 3 Fedora Update System 2015-07-31 13:06:54 UTC
golang-github-golang-groupcache-0-0.3.git604ed57.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-golang-groupcache-0-0.3.git604ed57.fc21

Comment 4 Fedora Update System 2015-07-31 13:09:00 UTC
golang-github-golang-groupcache-0-0.3.git604ed57.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-golang-groupcache-0-0.3.git604ed57.el6

Comment 5 Fedora Update System 2015-07-31 16:49:08 UTC
Package golang-github-golang-groupcache-0-0.3.git604ed57.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-golang-groupcache-0-0.3.git604ed57.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12505/golang-github-golang-groupcache-0-0.3.git604ed57.fc23
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-08-17 19:04:41 UTC
golang-github-golang-groupcache-0-0.3.git604ed57.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 07:54:46 UTC
golang-github-golang-groupcache-0-0.3.git604ed57.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-08-19 08:23:26 UTC
golang-github-golang-groupcache-0-0.3.git604ed57.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-19 08:23:44 UTC
golang-github-golang-groupcache-0-0.3.git604ed57.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-08-01 11:17:05 UTC
golang-github-golang-groupcache-0-0.8.git02826c3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f2bc6e8e9

Comment 11 Fedora Update System 2016-08-01 11:17:23 UTC
golang-github-golang-groupcache-0-0.8.git02826c3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4a26df315

Comment 12 Fedora Update System 2016-08-01 11:17:48 UTC
golang-github-golang-groupcache-0-0.8.git02826c3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cdebb92fec

Comment 13 Fedora Update System 2016-08-01 19:16:37 UTC
golang-github-golang-groupcache-0-0.8.git02826c3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4a26df315

Comment 14 Fedora Update System 2016-08-01 20:53:33 UTC
golang-github-golang-groupcache-0-0.8.git02826c3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f2bc6e8e9

Comment 15 Fedora Update System 2016-08-01 20:56:51 UTC
golang-github-golang-groupcache-0-0.8.git02826c3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cdebb92fec

Comment 16 Fedora End Of Life 2017-02-28 09:47:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 17 Fedora Update System 2017-03-08 13:21:41 UTC
golang-github-golang-groupcache-0-0.8.git02826c3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-03-08 15:47:59 UTC
golang-github-golang-groupcache-0-0.8.git02826c3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.